Feature: Signin with Great box and schedule it

@GreatBox
Scenario: Sigin with Great box to schedule and add to calendar
Given I open the Great box url
And I click Signin button from home page
And I enter email and password click Sigin button
When I select the action from the product
Then I click Schedule now
And I click Add to calendar

@GreatBox
Scenario: Sigin with Great box cancel the schedule action
Given I open the Great box url
And I click Signin button from home page
And I enter email and password click Sigin button
When I select the action from the product
Then I click cancel Schedule

